<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Test-method Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="7690be">  <td>17/09/29 16:57:28</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;SampleTest.afterMethod()[pri:0, instance:com.testng.sample.SampleTest@2f686d1f]">&lt;&lt;afterMethod</td> 
<td>&nbsp;</td>  <td>TestNG-test=Test-method test-3@1585357358</td>   <td></td> </tr>
<tr bgcolor="7690be">  <td>17/09/29 16:57:44</td>   <td>16159</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;SampleTest.afterMethod()[pri:0, instance:com.testng.sample.SampleTest@2f686d1f]">&lt;&lt;afterMethod</td> 
<td>&nbsp;</td>  <td>TestNG-test=Test-method test-3@1585357358</td>   <td></td> </tr>
<tr bgcolor="7690be">  <td>17/09/29 16:57:45</td>   <td>16881</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;SampleTest.afterMethod()[pri:0, instance:com.testng.sample.SampleTest@2f686d1f]">&lt;&lt;afterMethod</td> 
<td>&nbsp;</td>  <td>TestNG-test=Test-method test-3@1585357358</td>   <td></td> </tr>
<tr bgcolor="7690be">  <td>17/09/29 16:57:12</td>   <td>-16187</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;SampleTest.setUp()[pri:0, instance:com.testng.sample.SampleTest@2f686d1f]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>TestNG-test=Test-method test-1@289689334</td>   <td></td> </tr>
<tr bgcolor="7690be">  <td>17/09/29 16:57:12</td>   <td>-16187</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;SampleTest.setUp()[pri:0, instance:com.testng.sample.SampleTest@2f686d1f]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>TestNG-test=Test-method test-1@289689334</td>   <td></td> </tr>
<tr bgcolor="7690be">  <td>17/09/29 16:57:12</td>   <td>-16155</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;SampleTest.setUp()[pri:0, instance:com.testng.sample.SampleTest@2f686d1f]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>TestNG-test=Test-method test-1@289689334</td>   <td></td> </tr>
<tr bgcolor="7690be">  <td>17/09/29 16:57:12</td>   <td>-16155</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SampleTest.testChromeDriver()[pri:0, instance:com.testng.sample.SampleTest@2f686d1f]">testChromeDriver</td> 
  <td>TestNG-test=Test-method test-1@289689334</td>   <td></td> </tr>
<tr bgcolor="7690be">  <td>17/09/29 16:57:12</td>   <td>-16144</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SampleTest.testOpenIEDriver()[pri:0, instance:com.testng.sample.SampleTest@2f686d1f]">testOpenIEDriver</td> 
  <td>TestNG-test=Test-method test-2@1912468984</td>   <td></td> </tr>
<tr bgcolor="7690be">  <td>17/09/29 16:57:12</td>   <td>-16179</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SampleTest.testopenFireFoxdriver()[pri:0, instance:com.testng.sample.SampleTest@2f686d1f]">testopenFireFoxdriver</td> 
  <td>TestNG-test=Test-method test-3@1585357358</td>   <td></td> </tr>
</table>
